+ Responder ao Tópico



  1. #1
    Ola pessoal
    Estou tentando usar umas regras de ipchains no kernel 2.4 e ele da a mensagem de kernel incompatível gostaria de saber como posso fazer com que ele aceite estas regras.

  2. #2
    Estou com o mesmo problema, se vc tiver resposta, me ajude!!!
    rodrigo@novafer.com.br






Tópicos Similares

  1. [Ajuda] Erro de SVN (This client is too old to work with working copy '.')
    Por viniciussp4 no fórum Sistemas Operacionais
    Respostas: 0
    Último Post: 30-12-2013, 09:08
  2. see this problem with mac address
    Por leo297 no fórum Redes
    Respostas: 3
    Último Post: 09-04-2007, 08:06
  3. Recompilar Kernel 2.6.5 with Patch MPPE
    Por lampih no fórum Servidores de Rede
    Respostas: 0
    Último Post: 26-05-2005, 16:41
  4. Como Compilar kernel 2.4.18 com suporte pcmcia
    Por ebortolin no fórum Servidores de Rede
    Respostas: 2
    Último Post: 03-06-2003, 12:57
  5. Respostas: 19
    Último Post: 18-12-2002, 08:38

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L